/* Make content wider by setting as a percent of screen */
// Text content
.theme-container .theme-default-content,
// Zone between footer and text content (has a border-bottom)
.theme-container .page-edit,
// Footer with prev / next links
.theme-container .page-nav {
  max-width: 85%;
}

//.theme-container .navbar,
//.theme-container .navbar .links,
//.theme-container .search-box input,
//.theme-container .sidebar {
//  color: $darkTextColor;
//  background-color: $darkBgColor;
//}
//
///* .theme-container removed to reduce priority and dont disable pseudos */
//.sidebar .sidebar-link,
//.navbar .site-name {
//  color: $darkTextColor;
//}
//
//.sidebar,
//.navbar {
//  border: none;
//}
//
//.theme-container .search-box input:not(:focus) {
//  border-color: $darkTextColor;
//}
//
//.theme-container .search-box input,
//.theme-container .search-box .suggestion a,
//.theme-container .nav-links a:hover,
//.theme-container .nav-links .router-link-active {
//  color: $accentColor;
//}
//
//.theme-container .content code {
//  background-color: $codeBgColor;
//}
